Bug 2379 - [UPDATE REQUEST] libpciaccess 0.13.1 -> 0.13.2
: [UPDATE REQUEST] libpciaccess 0.13.1 -> 0.13.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 14:34 MSD by Andrey Bondrov
Modified: 2013-08-01 12:35 MSD (History)
3 users (show)

See Also:
RPM Package: libpciaccess
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-07-26 14:34:15 MSD
New version of libpciaccess is released.
Comment 1 Andrey Bondrov 2013-07-26 14:35:01 MSD
Advisory: "New version 0.13.2 with minor bugfixes"

https://abf.rosalinux.ru/build_lists/1192599
https://abf.rosalinux.ru/build_lists/1192600
Comment 2 Vladimir Potapov 2013-07-29 18:51:42 MSD
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-08-01 00:19:25 MSD
****************************
Extended testing report
****************************
Tested on 4 computers. X11perf passed all gloss too, extremtuxracer, supertuxkart too, all gone. Vesa modes, fbdev and modesetting all work. Regressions not found. On the same computer passed all the tests gpu program from the site http://www.geeks3d.com/gputest/
Testing in Gnome64, Gnome32, KDE64
Comment 4 Vladimir Potapov 2013-08-01 05:35:17 MSD
libpciaccess0-0.13.2-1-rosa2012.1
******************* Advisory ************************
New version 0.13.2 with minor bugfixes
*****************************************************
QA Verified